/****
GK INDIA
*****/


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right:2px;
	padding-left:2px;
}


ul,li{
	padding:0px;
	margin:0px;
}

.container{
	max-width:1024px;
	background:#fff;
}

body{
	background:url('../../assets/images/website/body-bg.png');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#dce9f7;
    font: 11px Verdana, Tahoma, Arial,sans-serif;
}

.navbar-primary{
	background:#80c627;
}

.navbar-primary a{
	color:#fff;
}

div.div-module {
    border: 1px solid #ededed;
    margin: 0 0 15px;
    padding: 0;
}

div.div-module h3{
	font-weight:bold;
	color: #5eac1a;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ededed;
    margin: 0;
    padding: 5px;
	font-size:12px;
	font-family: Tahoma, Arial, Verdana;
}

div.div-module ul li {
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
    padding-bottom: 7px;
    padding-left: 12px;
    list-style: none;
    background-image: url(../../images/website/zarrow.gif);
    background-repeat: no-repeat;
    background-position: left top;
}


.navbar-primary .navbar-nav > li > a:hover, .navbar-primary .navbar-nav > li > a:focus {
    background-color:transparent;
    color: #fff;
}

/*
ICONS
*/
ul.quesans {
 background-image: url(../../images/website/qa.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-left: 0;
	margin-top: 10px;
}
ul.quesans-interview {
 background-image: url(../../images/website/interview.png);
	background-repeat: no-repeat;
	padding-left: 80px;
	margin-left: 0;
	margin-top: 10px;
}
ul.quesans-puzzles {
 background-image: url(../../images/website/puzzles.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-left: 0;
	margin-top: 10px;
}
ul.quesans-onlinetest {
 background-image: url(../../images/website/clock.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-left: 0;
	margin-top: 10px;
}
ul.quesans-technical {
 background-image: url(../../images/website/paper.png);
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-left: 0;
	margin-top: 10px;
}
/*
ul li {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	padding-bottom: 7px;
	padding-left: 12px;
	list-style: none;
	background-image: url(../../images/website/zarrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
*/

.navbar-nav .current{
	background:#269bc6;
}

li{
	list-style:none;
}

ul.folders{
	padding:0px;
}

ul.folders li{
	width:240px;
	float:left;
	padding:5px;
	font-size:12px;
}

.folders1 h1{
	font-size:12px;
	padding-left:20px;
}

ul.folders1 li{
	padding:5px;
	padding-left:30px;
	font-size:12px;
}

ul.folders li a, ul.folders1 li a {
    padding-left: 20px;
    background-image: url('../../images/folder.png');
    background-position: left;
    background-repeat: no-repeat;
	font-weight:bold;
}

h1{
	font-weight:bold;
	font-size:18px;
}

.div-toolbar{
	padding:5px 0px;
}

.navbar-toggle{
	background:#fff;
}
.icon-bar{
	background:#000;
}

.online-question-row{
	margin-top:10px;
	border-bottom:1px dashed #000;
}

.rborder{
	border-right:1px dashed #000;
}
.lborder{
	border-left:1px dashed #000;
}
.gbold{
	font-size:14px;
	color:#5eac1a;
	font-weight:bold;
}

.left-bar li{
	border-bottom:1px solid #eff0f1;
	padding-bottom:5px;
	font-weight:bold;
	line-height:20px;
}

.nav > li{
	border-right:1px solid #fff;
}

.nav > li > a {
	padding:4px 7px !important;
	font-weight:bold;
}

.navbar {
    position: relative;
    min-height: auto;
    margin-bottom: 20px;
    border: 1px solid transparent;
}


/* Right Bar */

.category-right-bar h1{
	font-size:12px;
	border-bottom:1px solid #e5e5e5;
}

.category-right-bar ul{
	padding-left:30px;
}

.category-right-bar ul li{
	list-style-image:url(../../images/website/arrow-bullet.gif);
	padding:5px 0px;
}

/* End Right Bar */


/* Left Bar */
.left-bar-questions h1{
	font-size:12px;
	border-bottom:1px solid #e5e5e5;
}

.left-bar-questions ul{
	padding-left:30px;
}


.left-bar-questions ul li{
	list-style-image:url(../../images/website/arrow-bullet.gif);
	padding:5px 0px;
}
/* End Left Bar */


/* Question */
.question *{
	font-size:12px !important;
}



.question tr{
	line-height:14px;
}

/* toolbar */
.mbtn{
	font-size:12px !important;
	padding-left:20px;
	padding-right:20px;
}
.btn-report{
	background:url(../../images/website/report-error.gif) no-repeat left center;
}
.btn-workspace{
	background:url(../../images/website/workspace.png) no-repeat left center;
}
.btn-answer{
	background:url(../../images/website/explanation.png) no-repeat left center;
}
/* end toolbar */

.div-answer {
    margin-top: 5px;
    border: 1px solid #cccccc;
}
.div-answer .title-bar {
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: gray;
    background-color: #fcfcfc;
    border-bottom: 1px solid #cccccc;
    padding: 3px;
    padding-left: 4px;
}

#logo img{
	/*max-width:300px;*/
}

#search{
	padding-top:20px;
}

.h50{height:50px;}

.tbl-options{
	margin:20px 0px;
}

.tbl-options tr{
	height:30px;
}

.tbl-options.ver td:nth-child(odd){
	font-weight:bold;
	width:4%;
}

.tbl-options.hor td.opt{
	width:4%;
	font-weight:bold;
}